TP-Link兩款路由器出現零時差漏洞

兩款 TP-Link 舊型號的低階路由器近日被發現存在零時差安全漏洞,令用戶可能被黑客無限制地遠端控制路由器,幸好即使兩款路由器是舊款型號,加上韌體設計可能經過外判,TP-Link 方面已經推出新版本韌體,建議用戶盡快更新。

影響兩款舊型號路由器
事件中兩款 TP-Link 路由器型號分別是 TL-WR940N 和 TL-WR941ND,雖然產品已經停產,但市面上仍然能夠找到它們的蹤影。根據研究人員的解釋,這次漏洞與基於網絡的控制台有關,可以設定整台裝置,如果這裡受到攻擊者控制,足以令用戶的路由器失去保護,同時讓攻擊者可以為所欲為。

據報,攻擊者可以先透過工具尋找存在漏洞的路由器,然後再對指定的裝置發動「Buffer Overflow」攻擊,而這種攻擊方式其實經常被黑客使用。研究人員表示,由於大部份生產商把韌體工作外判以降低成本,通常在保安測試方面都不太重視,而且補丁和更新的處理令情況更惡劣,因為生產商甚少通知路由器用戶更新韌體。

幸好 TP-Link 已經就以上問題,為TL-WR940N 和 TL-WR941ND 分別推出補丁,建議受影響用戶應該盡快從官方途徑進行韌體更新。

資料來源:ThreatPost

Comments are closed